<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_b0p1YvzfEey6D-ykLSQZNA" id="_b0p1YfzfEey6D-ykLSQZNA" label="Sum" purpose="evaluate the sum of the records" description="sums all the records" version="0.1" statusCode="development" item="_b0p1ZPzfEey6D-ykLSQZNA" displayName="Sum">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_b0p1Y_zfEey6D-ykLSQZNA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_b0p1ZPzfEey6D-ykLSQZNA" property="_b0p1YvzfEey6D-ykLSQZNA" state="_b0p1Y_zfEey6D-ykLSQZNA" filename="Sum_0.1.definition">
    <indicatorDefinition href="Sum_0.1.definition#_ccJgAhF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
